﻿@charset "utf-8";

/************************************************
 ブロック用
************************************************ */
/*** 目次 ***

▼ブロック共通
リスト
タイトル
ヘッダー上、フッター下のブロックエリア

▼各機能ブロックの指定
-新着情報
-現在のカゴの中
-カテゴリ
-ガイドリンク
-ログイン（サイド用）
-検索
-カレンダー
-おすすめ商品
    * 商品詳細のオススメ商品   [whobought_area]
*/


/* ==============================================
ブロック共通
    * #container から指定することで、ヘッダー・フッターには適用していない。
/* ============================================= */
.side_column {
    overflow-x: hidden; /* IE6 表示乱れ防止 */
}
.side_column .block_body,
#main_column .block_body {
    border: solid 1px #ccc;
    border-top: none;
}
.side_column .block_body .box {
    border: solid 1px #ccc;
    width: 145px;
}

/* ==============================================
ブロック共通 (★追加)
    * #container から指定することで、ヘッダー・フッターには適用していない。
/* ============================================= */

#main_column .block_body2 {
    border: solid 0px #ccc;
    border-top: none;
    margin-top: 7px;
}


/* 外枠
----------------------------------------------- */
#container .block_outer {
    padding: 10px 15px 1px; /* #container の背景色を欠けさせないため敢えて padding */
}
#container #main_column .block_outer {
    padding: 0 0 20px;
}
#container .side_column .block_outer {
    padding: 0 7% 10px;
}

/* リスト
----------------------------------------------- */
/* ログイン 検索条件 */
#container .block_outer .block_body dl.formlist {
    margin-bottom: 8px;
}
#container .block_outer .block_body dl.formlist dd {
    margin-bottom: 5px;
}
#container .block_outer .block_body dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    font-size: 90%;
}
#container .block_outer .block_body dl.formlist span {
    vertical-align: top;
}


/* タイトル
----------------------------------------------- */
/* タイトルの背景 白 */
#login_area .login_h2,
#search_area .search_h2,
#calender_area .calender_h2,
#cart_area .cart_h2,
/*#login_area h2,
#search_area h2,
#calender_area h2,
#cart_area h2,*/
#cart h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    font-size: 14px;
}
#category_area .category_h2 
/*#category_area h2 */{
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    padding: 5px 0 8px 10px;
    font-size: 14px;
}

/* タイトルの背景 オレンジ */
#recommend_area h2,
#news_area .news_h2 
/*#news_area h2 */ {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_btn_bloc_02.jpg') repeat-x left bottom #fef3d8;
}

/* タイトルの背景 オレンジ（★追加） */
/*#recommend_area2 h2*/
#recommend_area2 .recommend2_h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_btn_bloc_02.jpg') repeat-x left bottom #fef3d8;
}


/* ***********************************************
▼各機能ブロックの指定
/*********************************************** */

/* ===============================================
▼新着情報
=============================================== */
#news_area .news_contents {
    padding: 10px;
    max-height: 100px;
    height: auto !important; /* hack? */
    height: 100px; /* hack? */
    overflow: auto;
    overflow-y: scroll;
}
#news_area dl.newslist {
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}
#news_area dl.newslist:last-child { /* IE9 未満では無効 (影響度合いが低いので黙殺) */
    background: none;
}
#news_area dl.newslist dt {
    margin-bottom: 1px;
}
#news_area dl.newslist dd {
    margin-bottom: 5px;
    padding-bottom: 5px;
}


/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .information {
    padding: 10px;
}
#cart_area .postage {
    margin-top: 10px;
    padding-top: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x top;
}
#cart_area .postage .point_announce {
    padding: 2px 0 2px 20px;
    background: url("../img/icon/ico_price.gif") no-repeat left top;
}
#cart_area .btn {
    padding: 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x top #f7f7e6;
    text-align: center;
}


/* ===============================================
▼カテゴリ
=============================================== */
#container #category_area .block_body {
    background-color: #fffaf0;
}
#category_area li {
    padding-left: 5px;
}
#category_area li.level1 {
    border-bottom: solid 1px #ccc;
}
#category_area li.level1 p {
    padding-left: 20px;
    margin: 7px 3px;
}
#category_area li.level1 p {
    background: url("../img/icon/ico_arrow_01.gif") 2px 3px no-repeat;
}
#category_area li.level1 li p {
    background: url("../img/icon/ico_level.gif") 7px 7px no-repeat;
}
/* ===============================================
▼カテゴリ★level2追加ここから
=============================================== */
#category_area li.level2 {
/*     border-bottom: solid 1px #ccc; */
    background-color: #fff;
    padding: 1px;
}
#category_area li.level2 p {
    padding-left: 20px;
    margin: 3px 3px;
}
#category_area li.level2 p {
    padding-left: 20px;
    margin: 3px 3px;
}
#category_area .cat_quantity {
    color: #666;
    font-size: 90%;
}
/* ===============================================
▼カテゴリ★level2追加ここまで
=============================================== */
/* ===============================================
▼カテゴリ★level3追加ここから
=============================================== */
#category_area li.level3 {
/*     border-bottom: solid 1px #ccc; */
    background-color: #fff;
    padding-left: 10px;
}
#category_area li.level3 p {
    padding-left: 20px;
    margin: 3px 3px;
}
/* ===============================================
▼カテゴリ★level3追加ここまで
=============================================== */
#category_area li a {
    display: block;
    padding: 0;
}
a.onlink:link {
    color: #f00;
    text-decoration: underline;
}
a.onlink:visited {
    color: #f00;
}
a.onlink:hover {
    color: #f00;
}


/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
    border: none;
}
#guide_area li {
    margin-bottom: 5px;
    letter-spacing: -0.05em;
}
ul.button_like li {
    margin: 0;
    padding: 0 0 1px 0;
    background: url("../img/background/bg_btn_list.jpg") bottom repeat-x;
}
ul.button_like li a {
    margin: 0;
    padding: 10px 15px 10px 10px;
    border: 1px solid;
    border-bottom: none;
    border-color: #ccc;
    display: block;
    background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
    text-decoration: none;
    outline: none;
}


/* ===============================================
▼ログイン（サイド用）
※ヘッダー用はbloc_alpha.css内に記述
=============================================== */
#container div#login_area .block_body {
    padding: 10px;
}

#container div#login_area .block_body p {
    margin-bottom: 5px;
}

#container div#login_area .block_body .btn {
    text-align: center;
}
#container .login_area dl.formlist {
    margin-bottom: 8px;
    width: 420px;
}
#container .login_area dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    color: #333;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    width: 90px;
    float: left;
    font-size: 90%;
}
#container .login_area dl.formlist dd {
    margin-bottom: 5px;
    float: right;
    width: 300px;
    vertical-align: bottom;
    text-align: left;
}
#container div#login_area .block_body .mini {
    margin-top: 5px;
    letter-spacing: -0.01em;
}


/* ===============================================
▼検索
=============================================== */
#container div#search_area .block_body {
    padding: 10px;
}
#container div#search_area .block_body .btn {
    text-align: center;
}


/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
    background-color: transparent;
    border: none;
}
#calender_area .block_body {
    padding: 10px 0;
    background-color: #f1f9fc;
}
#calender_area table {
    background: #fff;
    border: none;
    width: 150px;
    margin: 0 auto 5px;
    font-size: 90%;
}
#calender_area table td {
    padding: 1px 3px;
    border-top: 1px solid #ccc;
    border-right: none;
    text-align: center;
}
#calender_area th {
    padding: 1px 3px;
    background: #fff;
    border: none;
    text-align: center;
}
#calender_area table .month {
    margin-bottom: 5px;
    padding-left: 12px;
    background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
    font-size: 120%;
}
#calender_area .off {
    color: #f00;
}
#calender_area .today {
    background-color: #FFF99D;
    font-weight: bold;
}
#calender_area .information {
    margin-left: 10px;
    font-size: 90%;
}


/* ===============================================
▼おすすめ商品
=============================================== */
/*
   tplファイルのマークアップが同じ項目
   メインカラム用
   サイドカラム用           [side_column]
   商品詳細のオススメ商品   [whobought_area]
=============================================== */
/* 共通
----------------------------------------------- */
#recommend_area .block_body,
#whobought_area .product_item {
    padding: 10px 0 10px;
    border: none;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

#recommend_area .block_body p,
#whobought_area .product_item p {
    margin: 0 0 5px 0;
}

#recommend_area .block_body img,
#whobought_area .product_item img {
    margin: 0 5px 0 0;
}

#recommend_area .block_body h3,
#whobought_area .product_item h3 {
    font-size: 100%;
    font-weight: normal;
}

/* サイドカラム用 */
.side_column #recommend_area .product_item {
    margin-bottom: 10px;
}
=============================================== */
/* 共通（★追加）
----------------------------------------------- */
#recommend_area2 .block_body2 {
    padding: 10px 0 10px;
    border: none;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

#recommend_area2 .block_body2 p {
    margin: 0 0 1px 0;
}

#recommend_area2 .block_body2 img {
    margin: 0 5px 0 0;
}

#recommend_area2 .block_body2 h3 {
    font-size: 100%;
    font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* サイドカラム用 */
.side_column #recommend_area2 .product_item2 {
    margin-bottom: 10px;
}


/* 画像
----------------------------------------------- */
/* メインカラム用 */
#main_column #recommend_area .block_body .productImage,
#whobought_area .product_item .productImage {
    margin-bottom: 10px;
    float: left;
    width: 90px;
}
/* サイドカラム用 */
.side_column #recommend_area .block_body .productImage {
    float: none;
    text-align: center;
    width: auto;
}

/* 画像（★追加）
----------------------------------------------- */
/* メインカラム用 */
#main_column #recommend_area2 .block_body2 .productImage2 {
    margin-bottom: 5px;
    float: left;
    width: 130px;
position: relative;
}
/* サイドカラム用 */
.side_column #recommend_area2 .block_body2 .productImage2 {
    float: none;
    text-align: center;
    width: auto;
}
/* 割引率★追加★トップページ商品写真内表示 */
#main_column #recommend_area2 .block_body2 .productImage2 .PriceDownRate {
	position: absolute;
/*	background:#DB002F; */
    background-color: rgba(224, 0, 0, 0.8);
	color:#fff;
	top: 113px;
	left: 0px;
	width: 132px;
  padding: 1px 0 0px;
  font-weight: bold;
	font-size: 100%;
    text-align: center;
}


/* 左右の振り分け
----------------------------------------------- */
#main_column #recommend_area .product_item,
#whobought_area .product_item {
    float: left;
    width: 47.5%;
    padding-left: 1%;
    padding-right: 1%;
}

/* 左右の振り分け （★追加）
----------------------------------------------- */
#main_column #recommend_area2 .product_item2 {
    float: left;
    width: 23%;
    padding-left: 1%;
    padding-right: 1%;
}


/* 商品説明テキスト
----------------------------------------------- */
/* メインカラム用 1カラム時*/
#main_column.colnum1 #recommend_area .block_body .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#main_column.colnum2 #recommend_area .block_body .productContents,
#main_column.colnum2 #whobought_area .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 3カラム時*/
#main_column.colnum3 #recommend_area .block_body .productContents,
#main_column.colnum3 #whobought_area .productContents {
    float: right;
    width: 67%;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productContents {
    clear: both;
}



/* 商品説明テキスト　（★追加分）
----------------------------------------------- */
/* メインカラム用 1カラム時*/
#main_column.colnum1 #recommend_area2 .block_body2 .productContents2 {
    float: left;
    width: 100%;
}

/* メインカラム用 2カラム時*/
#main_column.colnum2 #recommend_area2 .block_body2 .productContents2 {
    float: left;
    width: 100%;
}

/* メインカラム用 3カラム時*/
#main_column.colnum3 #recommend_area2 .block_body2 .productContents2 {
    float: left;
    width: 100%;
}

/* サイドカラム用 */
.side_column #recommend_area2 .block_body2 .productContents2 {
    clear: both;
}



/* バナーエリア　（★追加分）
----------------------------------------------- */
/* バナーエリア　左*/
.banner_box {
    margin: auto;
    padding-bottom: 5px;
    width: 100%;
    border-top: solid 1px #ccc;
}

.banner_areaL {
    float: left;
    width: 280px;
padding-right: 10px;
    text-align: left;
    font-size: 90%;
    padding-bottom: 5px;
}
/* バナーエリア　右*/
.banner_areaR {
    float: right;
    width: 280px;
    text-align: left;
    font-size: 90%;
    padding-bottom: 5px;
}
/* バナーエリア　1、2　*/
.banner_area1 {
    float: left;
    width: 135px;
    text-align: left;
    font-size: 100%;
    padding-bottom: 5px;
}
.banner_area2 {
    float: right;
    width: 135px;
    text-align: left;
    font-size: 100%;
    padding-bottom: 5px;
}
.block_left {
    float: left;
    text-align: left;
    font-size: 100%;
}
.block_right {
    float: right;
    text-align: left;
    font-size: 100%;
}
.banner_clear {
	clear:both;
}

/* トップページカテゴリ　（★追加分）
----------------------------------------------- */
ul.cat_grid {
	list-style-type: none;
	width: 580px;
}
ul.cat_grid li {
 float: left;
 margin: 0 2px 1px 0;
}
ul.cat_grid li img {
 width: 62px;
 height: 80px;
}

/* カテゴリランキング　（★追加分）
----------------------------------------------- */
ul.cat_ranking_grid {
	list-style-type: none;
	width: 100%;
}
ul.cat_ranking_grid li {
	width:9.5%;
 float: left;
 margin: 0 2px 1px 0;
}
ul.cat_ranking_grid li img {
 width: 62px;
 height: 80px;
}

/* カテゴリヘッダにサブカテ　（★追加分）
----------------------------------------------- */
ul.subcat_grid {
	width:100%;
	margin:0;
	padding:0;
	list-style-type: none;
}
ul.subcat_grid li {
	width:32%;
	float:left;
	margin:1px;
	text-align:center;
	border: solid 1px #ccc;
}
ul.subcat_grid li:nth-child(3n-1) {
margin:0 1%;
}
ul.subcat_grid li a {
	width:auto;
	font-size:120%;
	padding:10px 0;
	text-decoration:none;
	display:block;
	background:#fffaf0;
}
ul.subcat_grid li a:hover {
	background:#fef3d3;
}
li.subcat_current {
	width:auto;
	font-size:120%;
	padding:10px 0;
	text-decoration:none;
	display:block;
	background:#ffc979;
	color: #fff;
	font-weight: bold;
}

/* カテゴリバナー　（★追加分）
----------------------------------------------- */
ul.banner_grid {
	width:100%;
	margin:0;
	padding:0;
	list-style-type: none;
}
ul.banner_grid li {
	width:33%;
	float:left;
	margin:1px;
	text-align:center;
}
ul.banner_grid li img {
	width: 100%;
}
li.banner_current {
	width:auto;
	font-size:120%;
	padding:10px 0;
	text-decoration:none;
	display:block;
	background:#ffc979;
	color: #fff;
	font-weight: bold;
}
/* ヘッダーバナー　（★追加分）
----------------------------------------------- */
ul.header_banner_grid {
	width:100%;
	margin:0;
	padding:0;
	list-style-type: none;
}
ul.header_banner_grid li {
	width:188px;
	float:left;
	margin:1px;
	text-align:center;
}
ul.header_banner_grid li img {
	width: 100%;
}
li.header_banner_current {
	width:auto;
	font-size:120%;
	padding:5px 0;
	text-decoration:none;
	display:block;
	background:#ffc979;
	color: #fff;
	font-weight: bold;
}
/* サブカテタイトル
----------------------------------------------- */
h3.title2orange {
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 1px;
    font-size: 140%;
    color: #f60;
}
/* カテゴリヘッダにサブカテ　（★追加分-2）
----------------------------------------------- */
.subcat_area {
    padding: 10px 10px 0 10px;
    border: solid 1px #ffc979;
    background: #fff;
}
ul.subcat_grid2 {
	margin:0;
	padding:0;
}
ul.subcat_grid2 li {
	margin: 0 5px 10px 0;
	padding: 0 10px 0 5px;
	display:block;
	float:left;
	list-style-type:none;
	text-align:left;
	border-left: solid 10px #ffc979;
	font-size: 120%;
}
ul.subcat_grid2 a {
}
ul.subcat_grid2 a:hover {
	background-color: #ffc979;
}
/* カテゴリヘッダにサブカテ　（★追加分-3）
----------------------------------------------- */
ul.subcat_grid3 {
	margin:0;
	padding:0;
}
ul.subcat_grid3 li {
	width:22%;
	margin: 0 5px 10px 0;
	padding: 0 0 0 5px;
	display:block;
	float:left;
	list-style-type:none;
	text-align:left;
	border-left: solid 10px #ffc979;
	font-size: 120%;
}
ul.subcat_grid3 a {
}
ul.subcat_grid3 a:hover {
	background-color: #ffc979;
}
/* 年齢認証画像　（★追加分）
----------------------------------------------- */
.list_box_center {

    overflow: hidden;
    position: relative;
}
.list_box_center ul {
    list-style: none outside none;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    position: relative;
    left: 50%;
}
.list_box_center ul li {
    float: left;
    margin-right: 5px;
    padding: 5px;
    position: relative;
    left: -50%;
}
/* カテゴリ詳細　（★追加分）
----------------------------------------------- */
/* カテゴリ　*/
.cat_box {
/*
    margin: auto;
    padding-bottom: 5px;
    width: 100%;
    border-top: solid 1px #ccc;
*/
}

/* カテゴリ　左*/
.cat_boxL {
	float: left;
	width: 49%;
	margin-top: 5px;
	margin-right: 2%;
	margin-left: 2px;
	text-align: left;
/*padding-right: 10px;*/
}
.cat_boxL20 {
	float: left;
	width: 20%;
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
	text-align: left;
/*padding-right: 10px;*/
}
/* カテゴリ　右*/
.cat_boxR {
	float: right;
	width: 48%;
	margin-top: 5px;
	text-align: left;
/*padding-bottom: 5px;*/
}
.cat_boxR80 {
	float: right;
	width: 74%;
	margin-top: 5px;
	margin-left: 2px;
	text-align: left;
/*padding-bottom: 5px;*/
}
/* カテゴリ　左*/
.cat_boxLR {
	width: 100%;
	margin-top: 5px;
	margin-right: 2%;
	margin-left: 2px;
	text-align: left;
/*padding-right: 10px;*/
}
/* カテゴリ　イメージ*/
.cat_boxL img {
	margin: 0 0 2px 2px;
	float: right;
	border:solid 1px #ccc;
	padding:4px;
}
.cat_boxL20 img {
	border:solid 1px #ccc;
	padding:4px;
}
.cat_boxR img {
	margin: 0 0 2px 2px;
	float: right;
	border:solid 1px #ccc;
	padding:4px;
}
.cat_boxLR img {
	margin: 0 4px 2px 0;
	float: left;
	border:solid 1px #ccc;
	padding:4px;
}
/* カテゴリ　リンク*/
.cat_boxL a {
	width:auto;
	font-size:120%;
	font-weight: bold;
}
.cat_boxR a {
	width:auto;
	font-size:120%;
	font-weight: bold;
}
.cat_boxR80 a {
	width:auto;
	font-size:120%;
	font-weight: bold;
}
.cat_boxLR a {
	width:auto;
	font-size:120%;
	font-weight: bold;
}
/* カテゴリ　タイトル*/
.cat_box h3.main {
    padding: 5px 0 5px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_btn_bloc_02.jpg') repeat-x left bottom;
    font-size: 16px;
    color: #f60;
}
.cat_box h3.orange {
    padding: 5px 0 5px 10px;
    margin: 10px 0 0 0;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    font-size: 16px;
    color: #f60;
}
.cat_box h3.blue {
    padding: 5px 0 5px 10px;
    margin: 10px 0 0 0;
    border-style: solid;
    border-color: #390 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    font-size: 16px;
    color: #390;
}
.cat_box h3.pink {
    padding: 5px 0 5px 10px;
    margin: 10px 0 0 0;
    border-style: solid;
    border-color: #f06 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    font-size: 16px;
    color: #f06;
}
/* カテゴリ商品リスト　（★追加分）
----------------------------------------------- */
ul.subcat_grid_item {
	width:100%;
	padding:0;
	list-style-type: none;
	margin-bottom: 10px;
}
ul.subcat_grid_item li {
	float:left;
	margin:2px;
	text-align:center;
	font-size:100%;
	text-decoration:none;
	margin-right: 10px;
}
ul.subcat_grid_item img {
	border:solid 1px #ccc;
	padding:4px;
}
ul.subcat_grid_item a {
	width:auto;
	font-size:100%;
	font-weight: normal;
}
/* 罫線　（★追加分）
----------------------------------------------- */
hr.subcat {
	border-top: 1px dotted #bbb;
	margin-top: 20px;
	margin-bottom: 20px;
}